"""Add users table

Revision ID: 7218e9517c00
Revises: 68d8f4d96043
Create Date: 2022-05-04 22:49:36.690140

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '7218e9517c00'
down_revision = '68d8f4d96043'
branch_labels = None
depends_on = None


def upgrade():
    op.create_table(
        u"users",
        sa.Column(u"id", sa.Integer, primary_key=True),
        sa.Column(u"username", sa.String(48), nullable=False),
        mysql_charset="utf8",
        mysql_collate="utf8_unicode_ci"
    )


def downgrade():
    op.drop_table(u"users")
